CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Fluent version 6.3.26 (64 bit) on Window 7 Professional (64 bit) (http://www.cfd-online.com/Forums/fluent/87322-fluent-version-6-3-26-64-bit-window-7-professional-64-bit.html)

wlt_1985 April 17, 2011 14:55

Fluent version 6.3.26 (64 bit) on Window 7 Professional (64 bit)
 
I would like to install Fluent version 6.3.26 (64 bit) on Window 7 Professional (64 bit). I am facing difficulties during the installation. While I am installing Fluent version 6.3.26 (64 bit), message appears as below:

This installation does not support Windows operating system........

This unables me to further my installation and having my model correctly.

Please help me in solving this problem. Thanks a lot.

ck3 April 18, 2011 00:59

I had the same message when I wanted to install this version in Win 7.
Do not pay attention to this message, clicks yes and the turn is played.

wlt_1985 April 18, 2011 01:37

Quote:

Originally Posted by ck3 (Post 303974)
I had the same message when I wanted to install this version in Win 7.
Do not pay attention to this message, clicks yes and the turn is played.


Dear ck3,

Thanks for reply. If we ignore the message, will it affect our calculation later on? While I am installing the Fluent version 6.3.26 (32 bit) on Window 7 Professional (32 bit), no such message appears.

best regards

ck3 April 18, 2011 01:43

Dear wlt_1985
Not, your calculation will not be affect.
I work with this version since one year.

wlt_1985 April 18, 2011 01:49

Quote:

Originally Posted by ck3 (Post 303977)
Dear wlt_1985
Not, your calculation will not be affect.
I work with this version since one year.


Thanks ck3. Thanks for your help. One more question, may I have your Fluent version 6.3.26 (64 bit) installer? I do have one installer about 160MB named Fluent_install-win64-6.3.26. Is mine same as yours? My email address is wlt_1985@hotmail.com. Gambit does have same problem too since gambit only available for 32 bit. Ignore the message too?

Thanks.

Best regards

Philipov April 18, 2011 02:43

Gambit does not have 64 bit version.... just use what you have... all works perfect with no problems.

wlt_1985 April 18, 2011 02:45

Quote:

Originally Posted by Philipov (Post 303987)
Gambit does not have 64 bit version.... just use what you have... all works perfect with no problems.


Thanks Philipov. :)

Best regards

ck3 April 18, 2011 03:22

Gambit 64 bit version in linux platform only.


All times are GMT -4. The time now is 18:48.